<!DOCTYPE html>
<html>
    <head>
        <title>Cours JavaScript</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="css/cours.css">
        <script src='js/event6.js' async></script>
    </head>

    <body>
    <h1>Titre principal</h1>
    <p>Un premier paragraphe</p>

    <!--On imagine que formulaire.php existe-->
    <form method='post' action='formulaire.php'>
        <label for='prenom'>Entrez un prénom</label>
        <input type='text' name='prenom' id='prenom'>

        <button type='submit' id='btn-envoi'>Envoi</button>
    </form>
    </body>


</html>


